.lets-talk-form {
}

.lets-talk-form .hbspt-form {
}

.lets-talk-form .hbspt-form form {
  display: flex;
  flex-direction: row;
  align-items: left;
}

.lets-talk-form .hbspt-form .hs_email.hs-email {
  display: flex;
  align-items: left;
}

.lets-talk-form .hbspt-form .hs_email.hs-email > label {
  color: #002580;
  font-weight: 400;
  font-size: 16px;
  display: none;
  margin: 0;
}

.lets-talk-form .hbspt-form .hs_email.hs-email > label span {
  display: inline-block;
  min-width: 50px;
}

.lets-talk-form .hbspt-form .hs_email.hs-email > label span.hs-form-required {
  display: none;
}
.lets-talk-form .hbspt-form .hs_email.hs-email .input {
  width: 100%;
  max-width: calc(100% - 50px);
}
.lets-talk-form .hbspt-form .hs_email.hs-email .input input[type="email"] {
  color: #272850;
  border: 1px solid rgba(0, 37, 128, 0.06);
  background-color: rgba(239, 239, 239, 0.31);
  display: block;
  font-size: 12px;
  border-radius: 50px 0 0 50px;
  letter-spacing: 0.5px;
  padding: 12px 12px 12px 12px;
  margin: 0px;
  margin-right: -20px;
  min-width: 14rem;
}
.lets-talk-form
  .hbspt-form
  .hs_email.hs-email
  .input
  input[type="email"].error {
  border: 1px solid #ff0000;
}
.lets-talk-form .hbspt-form input[type="submit"] {
  background-color: #002580;
  border-radius: 50px;
  color: #fff;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  padding: 14px 24px 14px 24px;
  cursor: pointer;
  border: none;
  height: 44px;
  white-space: nowrap;
}
.lets-talk-form .hbspt-form ul.no-list.hs-error-msgs.inputs-list {
  display: none !important;
}
.lets-talk-form .submitted-message {
  display: none;
}

.hs-input {
  border-radius: 10px;
  border-color: #363636;
  border-width: 1px;
  padding: 9px 12px 9px 12px;
  margin-bottom: 6px;
  width: 100% !important;
  font-size: 16px;
  font-weight: 300;
  border: 1px solid rgba(0, 37, 128, 0.06);
}

.hs-button {
  padding: 14px 30px;
  border-radius: 50px;
  background-color: #0050ff;
  -webkit-transition: color 0.2s, background-color 0.2s;
  transition: color 0.2s, background-color 0.2s;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  width: fit-content;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  border-width: 0px;
  margin-left: auto;
  margin-right: auto;
  justify-content: center;
  width: 100%;
}

.hs-button:hover {
  background-color: #002580;
  cursor: pointer;
}

.hs_submit {
  text-align: center;
  width: 100%;
}

.hs-form-650b38b7-b03a-4254-808d-ee77263d2939_f347e966-b1e0-4cc6-8b46-63feca5a4d37
  fieldset {
  max-width: 100% !important;
}

fieldset {
  max-width: 700px !important;
}

.hs-richtext p {
  font-size: 12px;
  color: #c4c4c4;
  font-weight: 300;
  line-height: 130%;
  margin-top: 10px;
  text-align: left !important;
  margin-bottom: 30px;
}

label.hs-error-msg,
label.hs-main-font-element {
  font-size: 13px;
  font-weight: 300;
  line-height: 130%;
}

.form-headline {
  text-align: left !important;
}

.actions {
  display: flex;
  flex-direction: column;
  align-items: stretch;
}
